Subject: Re: ghostview/ghostscript
From: [email-masked] (Ville Herva)

16 Jun 1998 21:26:31 -0700
Message-ID: <[email-masked]>
References: <01BD9713.81D896F0@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

On Mon, Jun 15, 1998 at 09:24:27AM -0700, you [Paul Poffenberger] claimed:
> On Sat, 13 Jun 1998, Sergey Okhapkin wrote:
> 
> > Paul Poffenberger wrote:
> > > Does anyone have any clue what might be wrong???

> > What X server do you run? No problems with Starnet's Xwin32. It's the only 
> > X server for Win32 runs correct for me... I tried 5 of 6 X servers before.
> 
> Yes indeed, that is the problem.  I was using the free Xserver from
> MicroImages.  I downloaded the 'two-hour-burnout' demo Xserver
> from Starnet, and ghostview/ghostscript now work fine.  This also
> solves the problem I was having (and reported on) several weeks ago 
> with Nedit, along with Xemacs as well.  I am, however, having some
> difficulties now getting my fvwm2 session to work (it works fine
> with the MicroImages Xserver).  For some reason, several of the fvwm
> modules fail to start.  I suspect that I've somehow mis-configured
> the Xserver.  If I keep plugging away at it, I can probably get it
> to work.

I've had good experiences of X-win32. Never crashed on my machine (seen
it crash on other machine, though) It's quite fast, also, and runs almost
all the programs. Only once I've missed a font, which stopped me from
running an app.

-- v --

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".